body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    background-image: url(../image/fondo.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	background-attachment: fixed;
	float: none;
	background-position: center center;
    background-size: cover;
}

.phone {
    display: none;
}
.pantalla {
    display: block;
}
.phone-mini {
    display:none;
}

.margin-left {
    margin-left: 50px;
}

.etiqueta {
    width: 62px;
    height: auto;
}
.marg1{
    margin-top: 3%;
}
/*Menu normal*/
.contenedor-menu {
    width: 405px;
    display: inline-block;
    float: none;
    margin-left: 4em;
}

.imagen-historia {
    margin-top: 25px;
    margin-bottom: 15px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 800px;
    height: auto
}
.top-menu-responsive {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 12;
/*display: inline-block;*/
    
display: none;
  
}
.top-menu {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 10;
    background-color: #003399;
    padding-top: 1.2em;
    padding-bottom: 1em;
    padding-left: 2em;
       padding-right: 2em;
/*display: none;*/
 
  display: inline-block;
}

/*Menu normal fin*/

/*slider del fondo*/
.carousel-indicators {
    bottom: 45px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0px;
    background-color: #003399;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid #003399;
    border-radius: 10px;
}
/*slider del fondo fin*/
/*bloque de copyright*/
.botton-copyright{
   width: 100%;
    height: auto;
    position: fixed;
    font-size: 0.8em;
    bottom: 0px;
    z-index: 10;
    background-color: #003399;
    padding-top: 1.2em;
    padding-bottom: 1em;
    padding-left: 2em;
       padding-right: 2em;
    display: inline-block;  
    color: white;
    text-align: center;
}
/*bloque de copyright fin*/

.imagen img {
	max-width: 100%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.img-creative {
    width: 100px;
    float: right;
    z-index: 10;
    position: absolute;
    right: 10px;
    top: 13px;
}

.img-company {
    max-width: 350px;
    width: 90%;
    height: auto;  
display: inline-block;
    float: left;
    		-webkit-transition:all 1s ease;
		-o-transition:all 0.5s ease;
		transition:all 0.5s ease; 
-webkit-border-radius: 15px 0px 0px 15px;
border-radius: 15px 0px 0px 15px;
}

/*REDES SOCIALES*/
.facebook {
    width: 40px;
    float: left;
    z-index: 0;
    position:relative;
    margin-left: auto;
    margin-right: auto;   
    right: 0px;
    top: 0px;
}

.facebook:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.instagram {
    width: 40px;
    float: left;
    z-index: 0;
    position:relative;
    margin-left: auto;
    margin-right: auto;   
    right: 0px;
    top: 0px;
}

.instagram:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
/*FIN REDES SOCIALES*/
.img-capaco {
    width: 50px;
    height: 50px;     
    float: right;
    margin-top: -2px;
    margin-left: 10px;
    background-image: url(../image/Logo-caribe-mini.png)

  
    
}
.img-litografia {
    width: 100px;
    height: 42px;
    float: right; 
    background-image: url(../image/logo-radiante.png)
   
}





 .novedades {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 350px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
     font-size: 1.2em;

}

  .creatividad {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 400px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
      font-size: 1.2em;
    
}


 
 .atencion-cliente {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	left: -73px; /* Establecemos la barra en la izquierda */
	top: 230px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
    font-size: 1.2em;
    
}
	
 
.glyphicon {color:#fff;} /* Establecemos los colores de cada red social, aprovechando su class */

.glyphicon {
  margin-right: 15px; 
    
}

/*.link ul li:nth-child(1n) a {
		display: inline-block;
		color:#fff;
		background: #003399;
		padding: 10px 15px;
        margin-top: 15px;
        margin-right: -30px;
		text-decoration: none;
		-webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		transition:all 500ms ease; 
	}*/
 
/*
	.link ul li:nth-child(1n) a:hover {
		background: #003399; 
		padding: 10px 30px; 
	}
*/



.novedades a {
		display: inline-block;
		color:#fff;
		background: #003399;
		padding: 10px 15px;
        margin-right: -170px;
		text-decoration: none;
		-webkit-transition:all 1s ease;
		-o-transition:all 0.5s ease;
		transition:all 0.5s ease; 
    -webkit-border-radius: 15px 0px 0px 15px;
border-radius: 15px 0px 0px 15px;
	}
 
	.novedades a:hover {
		background: #003399; 
		margin-right: 0px;
	}


.creatividad a {
		display: inline-block;
		color:#fff;
		background: #003399;
		padding: 10px 15px;
        margin-right: -102px;
		text-decoration: none;
		-webkit-transition:all 1s ease;
		-o-transition:all 0.5s ease;
		transition:all 0.5s ease; 
    -webkit-border-radius: 15px 0px 0px 15px;
border-radius: 15px 0px 0px 15px;

	}

.creatividad a:hover {
		background: #003399; 
		margin-right: 0px;
	}


	.atencion-cliente a:hover {
		background: #209bd1; 
		margin-right: 0px;
        text-decoration: underline;
	}

.atencion-cliente a {
		display: inline-block;
		color:#fff;
		background: #003399;
		padding: 10px 15px;
		text-decoration: none;
		-webkit-transition:all 1s ease;
		-o-transition:all 0.5s ease;
		transition:all 0.5s ease; 
    -webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;
    transform: rotate(-90deg);
	


	}
 

	

.titulo-map {
    
    margin-top: 100px;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

.map {
    width: 100%;
    height: 450px;
    
}
.titulo-historia {
    margin-top: 100px;
}

.historia p {
    font-size: 1.2em;
    margin-top: 20px;
    text-align: justify;
}
.historia {
    margin-bottom: 70px;
}

.titulo-mision {
    margin-top: 100px;
}

.mision p {
    font-size: 1.2em;
    margin-top: 20px;
    text-align: justify;
}
.mision li {
    font-size: 1.2em;
    margin-top: 5px;
    text-align: justify;
}
.mision {
    margin-bottom: 70px;
}
.titulo-vision {
    margin-top: 100px;
}
.vision p {
    font-size: 1.2em;
    margin-top: 20px;
    text-align: justify;
}
.vision {
    margin-bottom: 70px;
}

.politicas {
    margin-bottom: 70px;
}

.titulo-politicas {
    margin-top: 100px;
}
.politicas p {
    font-size: 1.2em;
    margin-top: 20px;
    text-align: justify;
}


.radiante {
    margin-bottom: 70px;
}

.titulo-radiante {
    margin-top: 100px;
}
.radiante p {
    font-size: 1.2em;
    margin-top: 20px;
    text-align: justify;
}

.image-litografia {
    width: 60%;
    height: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    float: none;
   
    
}
.image-radiante {
    width: 40%;
    height: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    float: none;
     
}


.Escolares {
    margin-bottom: 70px;
}

.titulo-Escolares {
    margin-top: 100px;
}

.color-azul-bloque-escolares {
    color: #FFF;
    padding: 3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0072bb+0,7db9e8+100&amp;1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(0,114,187,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,114,187,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,114,187,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bb', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */


}


.imagen-catalogo-escolares {
    margin-top: 20px;
    margin-bottom: 20px;
    cursor:pointer;
    width: 90%;
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.imagen-catalogo-escolares:hover {
    margin-top: 20px;
    margin-bottom: 20px;
    cursor:pointer;
    width: 100%;
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}

.imagen-catalogo-oficina {
    margin-top: 20px;
    margin-bottom: 20px;
    cursor:pointer;
    width: 80%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.imagen-catalogo-oficina:hover {
    margin-top: 20px;
    margin-bottom: 20px;
    cursor:pointer;
    width: 90%;
       float: none;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}


/*contacto titulo*/
.titulo-contacto {
    
    margin-top: 50px;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}
.contenedor-formulario {
    margin-bottom: 100px;
}

/*linea de codigo modal*/
.modal-content {
    box-shadow: 0px 5px 15px rgba(1, 83, 165, 0.5);
}
.modal-content {
    position: relative;
    background-color: #FFF;
    background-clip: padding-box;
    border: 1px solid rgba(1, 83, 165, 0.5);
    border-radius: 6px;
    outline: 0px none;
    box-shadow: 0px 3px 9px rgba(1, 83, 165, 0.5);
}
/*in modal*/

.color-azul{
    color: #1e2f77;
    text-align: center;
}
.color-azul-claro {
    color: #63b4e8;
    text-align: center;
}
.color-azul-bloque {
    color: #FFF;
    background-color:#0072bb; 
    padding: 3px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0072bb+0,ffffff+100 */
background: #0072bb; /* Old browsers */
background: -moz-linear-gradient(left,  #0072bb 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #0072bb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #0072bb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bb', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
.color-gris-bloque {
    color: #1e2f77;
    background-color:#d3d8db; 
    padding: 3px;
    font-size: 0.8em;
    text-align: center;
    
}
.color-azul-mini{
    color: #1e2f77;
    text-align: center;
    font-size: 0.7em;
    text-align: left;
}

.capaco-atencion {
    color: #1e2f77;
    	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #1e2f77;
	border-bottom-color: #1e2f77;
    text-align: center;
    font-family: 'Tinos', serif;
}

.imagen-titulo-escolares {
    width: 90%;
    max-width: 300px;
    height: auto;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

/*modal de iconos en los escolares*/








.iconos {
    height: auto;
    width: 50px;
    float: none;
        margin-left: auto;
    margin-right: auto;
}
.text-icono {
    width: 100%;
    text-align:center; 
 color: #fff;
 background: #fff;
 letter-spacing: 0;
 text-shadow: -2px -2px 2px #00aeef, 2px -2px 2px #00aeef, -2px 2px 2px #00aeef, 2px 2px 2px #00aeef;
}
.contenedor-iconos {
    width: 100%;
    height: auto;
    margin-top: -35px;
}
.imagen-modal-escolares {
    width: 85%;
    margin-top: 5px;
    height: auto;
     float: none;
        margin-left: auto;
    margin-right: auto;
        -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.imagen-modal-escolares:hover {
    width: 95%;
     margin-top: 5px;
    height: auto;
     float: none;
        margin-left: auto;
    margin-right: auto;
        -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}

.modal-pop {
    width: 95%;
    margin-top: 5px;
    height: auto;
     float: none;
        margin-left: auto;
    margin-right: auto;
        -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
.modal-pop:hover {
    width: 100%;
     margin 0px;
    height: auto;
     float: none;
        margin-left: auto;
    margin-right: auto;
        -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}
/*modal de iconos en los escolares fin*/


.imagen-modal-eco {
    width: 100%;
    max-width: 834px;
    height: auto;
     float: none;
        margin-left: auto;
    margin-right: auto;
        -webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
    margin-top: 2em;
    margin-bottom: 2em;
}


@media only screen and (max-width: 1200px) {
   .imagen-historia {
    margin-top: 25px;
    margin-bottom: 15px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 800px;
    height: auto
} 
}

@media only screen and (max-width: 1040px) {
    .img-company {
    max-width: 230px;
    width: 90%;
    height: auto;  
display: inline-block;
    float: left;
        margin-top: 3px;
}
      .contenedor-menu {
    width: 330px;
    display: inline-block;
    float: none;
    margin-left: 2em;
    
    
}
    
  .img-capaco {
    width: 35px;
    height: 35px;     
    float: right;
    margin-top: -2px;
    margin-left: 5px;
    background-image: url(../image/logo-caribe-micro.png)

  
    
}
.img-litografia {
    width: 80px;
    height: 34px;
    float: right; 
  background-image: url(../image/logo-radiante-micro.png)
   
}
    
    .top-menu {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 10;
    background-color: #003399;
    padding-top: 1.2em;
    padding-bottom: 0.5em;
    padding-left: 2em;
       padding-right: 2em;
/*display: none;*/
 
  display: inline-block;
}
}
@media only screen and (max-width: 900px) { 
    .phone {
    display:inherit;
}

.pantalla {
    display: none;
}
}


@media only screen and (max-width: 900px) { 

.botton-copyright{
   width: 100%;
    height: auto;
    position: fixed;
    font-size: 0.6em;
    bottom: 0px;
    z-index: 10;
    background-color: #003399;
    padding-top: 2em;
    padding-bottom:2 em;
    padding-left: 2em;
       padding-right: 2em;
    display: inline-block;  
    color: white;
    text-align: center;
}
.img-creative {
    width: 70px;
    float: none;
    z-index: 0;
    position:relative;
   margin-left: auto;
    margin-right: auto;
      
    right: 0px;
    top: 0 px;
}

.facebook{
    right: 20px;
    top:35px;
}
.instagram{
    right: 30px;
    top:35px;
}
@media only screen and (max-width: 766px) {
     .novedades {

     display: none;

}

  .creatividad {

    display: none;
}
 
 .atencion-cliente {

    display: none;
}
    .titulo-map {
    
    margin-top: 80px;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}
    
    .top-menu-responsive {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 12;
/*display: none;*/
    
  display: inline-block;
}
.top-menu {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0px;
    z-index: 10;
    background-color: #003399;
    padding-top: 1.2em;
    padding-bottom: 1em;
    padding-left: 2em;
       padding-right: 2em;
/*display: inline-block;*/
 display: none;
  
}
 
    
}
@media only screen and (max-width: 695px) { 
.carousel-indicators {
    bottom: 65px;
}
    .margin-botton {
        margin-bottom: 40px;
    }

}
@media only screen and (max-width: 500px) { 
    
    .facebook{
    
    top:45px;
}
.instagram{
   
    top:45px;
}
    
    .phone {
    display:none;
}
.phone-mini {
    display:block;
}
.pantalla {
    display: none;
}
}

@media only screen and (max-width: 450px) { 

  
.pcopyright{
   margin-right:  50px;
}
   

     .novedades {
         display: none;
    }
      .creatividad {
            display: none;
    }
      .atencion-cliente {
    
        display: none;
    }
}

@media only screen and (max-width: 380px) { 
    .carousel-indicators {
    bottom: 85px;
    }
    .pcopyright {
    margin-right: 43px;
    }
    .facebook{
       top:50px;
    }
    .instagram{
        top:50px;
    }  
}




